:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Memmap_speed_testing
call %ADB% install _Compiled_android\Memmap_speed_testing.apk
call %ADB shell am start -n com.al4.Memmap_speed_testing/com.al4.Memmap_speed_testing.MainActivity
pause
goto start
